@charset "utf-8";



h1 {

	width:960px;

	height:50px;

	margin:0 auto;

	font:Arial, Helvetica, sans-serif;

	font-size:32px;

	color:#4e4e4e;

	font-weight:bold;

	margin-bottom:50px;

	text-transform:uppercase;

}

a.B_crumb {color:#8ebb18 !important; font-weight:bold;}


h2 {

	font:Arial, Helvetica, sans-serif;

	font-size:16px;

	color:#4e4e4e;

	font-weight:bold;

	margin-bottom:20px;

	text-transform:uppercase;

}

h3 {

	font:Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#363636;

	font-weight:bold;

}

h4 {

	font:Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#272630;

	font-weight:bold;

	margin-top:13px;

	margin-bottom:8px;

	text-transform:uppercase;

}







p {

	font:Arial, Helvetica, sans-serif;

	font-size:15px;

	color:#363636;

	font-weight:normal;

}

#footer p {

	color:#ffffff;

	font-family: 'myriadPro-reg';

	font-size:15px;

	font-weight:normal;

}


#phonex{
		color: #606060;

	font-family: 'myriadPro-reg';

	font-size:16px;

	font-weight:bold;
}




/*-- font face --*/



@font-face {

    font-family: 'myriadPro-reg';

    src: url(../fonts/MyriadPro-Regular.otf);

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'rockwellbold';

    src: url(../fonts/rockb-webfont.eot);

    src: url(../fonts/rockb-webfont.eot?#iefix) format('embedded-opentype'),

         url(../fonts/rockb-webfont.woff) format('woff'),

         url(../fonts/rockb-webfont.ttf) format('truetype'),

         url(../fonts/rockb-webfont.svg#rockwellbold) format('svg');

    font-weight: normal;

    font-style: normal;



}


@media (max-width:992px)
{
h1 {
  font-size: 28px;
  height: auto;
  width: 100%;
}

h1.home-content-h1-out {
  margin: 0 auto;
  width: 93%;
}
}

@media (max-width:767px)
{
h1 {
  font-size: 22px;
  /*margin-left: 10px;*/
}
}





















